import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { TySalesmanEditComponent } from './ty-salesman-edit.component';

describe('TySalesmanEditComponent', () => {
  let component: TySalesmanEditComponent;
  let fixture: ComponentFixture<TySalesmanEditComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ TySalesmanEditComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(TySalesmanEditComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
